Creates a new communications type from provided data
curl --request POST \
--url https://api.rootly.com/v1/communications/types \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "communications_types",
"attributes": {
"name": "<string>",
"color": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "communications_types",
"attributes": {
"name": "<string>",
"color": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>"
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/communications/types \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "communications_types",
"attributes": {
"name": "<string>",
"color": "<string>",
"description": "<string>",
"position": 123
}
}
}
'{
"data": {
"id": "<string>",
"type": "communications_types",
"attributes": {
"name": "<string>",
"color": "<string>",
"position": 123,
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>"
}
}
}